#login {
  position: absolute;
  top: 0;
  left: 50%;
  width: 334px;
  background-color: #EAEAEA;
  font-family: "Helvetica Neue", "Helvetica", "Open Sans", Arial, sans;
  box-shadow: 2px 3px rgba(0, 0, 0, 0.2);
  margin-left: -167px;
  margin-top: 3em;
  text-align: center;
  display: none;
}

#login div {
  padding: 1em;
}

#login img {
  padding: 1em;
  cursor: pointer;
}

#custom-signin, #create-account {
}

#custom-signin input, #custom-signin button,
#create-account input, #create-account button{
  display: block;
  margin: 5px auto;
  width: 176px;
}

#custom-signin button, #create-account button{
  padding: .5em;
}
